Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Vuze won't run after Yosemite instal (OSX)
Post: RE: Vuze won't run after Yosemite instal (OSX)

(10-19-2014, 03:53 PM)'parg' Wrote: No, grab the Java 1.7 installer from  http://sourceforge.net/projects/azureus/...g/download Vuze will run with 1.8 (and 1.9...) but we don't have a prebuilt ins...
imom Community Open Support 19 76,668 10-19-2014, 04:07 PM
    Thread: Vuze won't run after Yosemite instal (OSX)
Post: Vuze won't run after Yosemite instal (OSX)

I just updated my OSX to Yosemite and now I am unable to run Vuze. I get an error message telling me to instal Java 6 (legacy) but I am reluctant to downgrade my Java from 8 to 6. Is this the end of t...
imom Community Open Support 19 76,668 10-19-2014, 03:51 PM